{% extends 'base.html' %}

{% block content %}

<div class="container">
  <h2>{% block title %} Usuário: {{ usuario }} <br> Conta  : {{ conta }} {% endblock %}</h2>
  <form name="frmchave" id="frmchave" action="http://127.0.0.1:5000/validachave" method="post">
    <div class="mb-3">
	    <input type="hidden" name="usuario" value="{{ usuario }}">
	    <input type="hidden" name="oid_conta" value="{{ oid_conta }}">
    </div>
    <div class="mb-3">
      <label for="chave" class="form-label"><b>Chave</b></label>
      <input type="text" class="form-control" name="secret" value="{{ secret }}">
    </div>
    <div class="mb-3">
      <button type="submit" class="btn btn-success">Valida Secret</button>
    </div>
  </form>
</div>

{% endblock %}
